import { TestBed } from '@angular/core/testing';

import { FamilysuggestPendingService } from './familysuggest-pending.service';

describe('FamilysuggestPendingService', () => {
  let service: FamilysuggestPendingService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(FamilysuggestPendingService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
